
Infrastructure - Task #3823

Story # 3822 (Closed): Release CN 1.2 Features

Create d1_cn_portal tag for 1.2 release

2013-06-20 18:07 - Chris Jones

Status: Closed Start date: 2013-06-20

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_portal_servlet Estimated time: 0.00 hour

Target version: 2013.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

Once tested and stable, tag the d1_cn_portal code for a 1.2 release.

History

#1 - 2013-06-20 18:13 - Chris Jones

- Milestone changed from None to CCI-1.2

#2 - 2013-07-01 22:28 - Ben Leinfelder

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

https://repository.dataone.org/software/cicore/tags/DATAONE-CN-PORTAL_v1.2.0/
